﻿
## NEWS


**DISCORD** server for Epic Valheim is live! Join us to follow development news, submit bugs, feedback, and share your experience in general.

**LINK:** https://discord.gg/9ZYGMzYd89


**Epic Valheim** also has an manual installation video you can follow along: youtube.com/watch?v=rtzYj-J9Buo

﻿﻿﻿
## SUPPORT


Like the project? Buy me a coffee! @paypal linamuss@gmail.com **or** patreon.com/CaptainIceblock

## CHANGELOG

**3.4.12**

* Testing Thunderstore capability (Recommended to create a new profile when installing this modpack until we are clear this is working)

**3.4.1**

* Added a custom table for T6 and above foods
* Added six food items to T7
* Re-enabled Bone Fragments as T6 drops, as they were part of some recipes
* Enabled T7 bounty chests
* Added fixes to some of T7 creatures not attacking the player



﻿
# EPIC VALHEIM **3.4**

## Journey into the Deep North



While this is technically a modpack by definition, I made sure not to repackage other authors' works. I have great individual respect for each mod's creator, and am simply providing my own configurations/interpretations according to my own vision. You will still need to visit, download and set up each mod yourself from their creator's page, before replacing configuration files where needed. I will provide links and instructions as much as I can.

With that said - let's dive in!


## GAMEPLAY CHANGES:

* **Mistlands** and **Deep North** are fully implemented, functioning as Valheim's **Tier 6** and **Tier 7** progression zones. Featuring its own **Creatures, Food, Mineable Resources,** new **Weapons, Armor** and **Build Pieces.** Those brave enough to conquer the new biomes, may even collect forsaken **Offerings**, and use them on the forsaken **Altars** to summon an ancient **Spirits** that lurk within.

* **DIFFICULTY** is ramped up. Player now has many more tools at his disposal, but the creatures scale up too. Player's ability to min-max his gear choices and approaches becomes crucial to succeed.

* **EPIC LOOT** brings magical enchantments to the items of Valheim, similar to any familiar RPG. By default, Epic Loot mod enables creatures of the world to have a chance to drop fully enchanted items. **Epic Valheim** replaces this system to instead drop **Materials**. Player is no longer overwhelmed by the availability of weapons and armor, and instead has to make conscious choices on which select item piece to spend enchanting materials on, or to save them up for a higher rarity enchantments. 

* **ECONOMY** is a thing in **Epic Valheim**. Every creature drops gold, and many activities can be complimented with said gold drops. However, the player will not find himself sitting under piles of Coins - every cost involving decision will accomplish a certain task, so one should think wisely where to invest the hard earned gold.

* **TRADER** functionality greatly expanded. Nearly every item can be purchased or sold. However, the pricing for an individual item can vary greatly depending on general availability, ease of access, rarity, etc.

* **RECYCLING** is now an integrated gameplay element. Outgrown your old pieces? Dismantle them back into parts, and use said parts either to kickstart your new upgrades, or simply sell them for extra profit.

* **LOOT** frequency for every creature is rewritten. Each item drops less often, and is more valuable. No more massive stacks of everything!

* **BOSS FARMING** is now an integrated gameplay element. While regular creatures only drop materials, Valheim's bosses will always drop increasingly rarer quality **Tier-appropriate** weapon and armor pieces. Those can be either equipped, disenchanted, or recycled, ensuring that boss runs stay profitable for a long time.

* **MOVEMENT SPEED** is rebalanced. Mid-tier and beyond chest and leg pieces no longer slow the player down. Instead, **All Leg** pieces now natively grant **Movespeed** increase by default, up to 2% increments per Tier, up to 20% for last tier piece.

* **MASS FARMING** takes care of the agricultural side of Valheim. Every plantable resource can now be both planted and collected as multiple pieces.

* **BETTER RAIDS** expand the vanilla raid experience with extra tiers, adding new and exciting events to your base defense.

* **VITALITY SKILL** adds natural character scaling into the lategame, without only depending on the gear. Now as the player naturally progresses throughout the game, his fitness level will rise, and with it raw **Health, Movespeed, Stamina,** etc.

* **SPELL SYSTEM:** Skyheim mod adds a bunch of craftable weapon-like runes, with effects such as healing, stat augmentation, crowd control and others. Compliments the combat system very well, and from 3.2 onward, Skyheim is deeply integrated in Epic Valheim's loot and difficulty ecosystem.



## SUMMARY

All of the above combined, create unique experiences where player has many dynamic paths on how to progress to a particular goal:


* **Player A** might be a bloodthirsty barbarian, equipped with the best gear, venturing out to the wild every morning to collect as many trophies as he can. During those adventures, he will naturally collect the resources needed to upgrade his gear, and also to summon and defeat Valheim's bosses. **Tier progression is mainly done via fighting**.

* **Player B** might not be decked out in latest shiny armor and weapons, or is simply too tired from battle. He will carefully choose his fights, avoiding the harder encounters, but will gladly stop by a resource from time to time, to extract the goods. After utilizing whatever resources he needed for his gear or base improvement, he will exchange the rest to the trader, to either buy materials for upgrades, or to summon and defeat the bosses. **Tier progression is done via a mix of fighting and farming**.

* **Player C** might be a natural pacifist, set on to create the best Viking establishment he possibly can. With creature slaying being his last priority, he will gladly relax spending time around his base, tending to his animal farms, plant fields and beekeeping corner, later selling the yield to the Trader in exchange for more exotic parts. Eventually, he will also purchase materials required to summon the bosses, dust off his trusty gear, and slay the mythical creatures for glory, before returning to his agricultural lifestyle. **Tier progression is mainly done via farming**.


## DEVELOPEMENT ROADMAP


Full changelogs for each 3.3.X gameplay adjustments are listed in our Discord.
As for the major 3.X releases:


* [COMPLETE] Full Tier 6 release
* [COMPLETE] Full Tier 7 release
* Full Tier 8 release
* Full Tier 9 release

## INSTALLATION


**Auto**

	Use a mod manager of your choice.


**Manual** 

	Download the Zip. Open it up and Drag the contents into your profiles(Mod Managers) or main installs (Manual), BepInEx folder and overwrite when asked. 
	
	Thunderstore Mod Manager Profile Location:- C:\Users\USER_NAME\AppData\Roaming\Thunderstore Mod Manager\DataFolder\Valheim\profiles\PROFILE_NAME\BepInEx. 
	
	R2MM Profile Location:- C:/Users/USER_NAME/AppData/Roaming/r2modmanPlus-local/Valheim/profiles/PROFILE_NAME/BepInEx. 



Every mod in this list should be compatible with one another, however I cannot guarantee the same function in multiplayer, or when mixed in with other mods outside of the list. Experiment at your own risk.


## FINAL NOTES


* Balance changes for the new biomes and its related items will be frequent and plenty. Feel free to discuss what you've found too strong or too weak in the Discord channel or Nexus posts tab.
* To kickstart Tier 6, you will need the item drop from Tier 5 boss, and a new material found by breaking down certain roots.
* Final tiers should be brutal both environmentally and monster-wise. Prepare with the best food, resistance potions, and aim to have relevant-tier equipped weapons and armor before progressing further. Rushing through those last tiers is not the design goal, so if needed, required balance changes will be made.
﻿
## GOOD LUCK !